# Generated by Django 3.1.1 on 2020-10-17 13:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homev2', '0004_auto_20201017_1406'),
    ]

    operations = [
        migrations.DeleteModel(
            name='MataKuliah',
        ),
    ]
